#ifndef __BSP_AIRSAC_H
#define __BSP_AIRSAC_H
#include "at32a423.h"

typedef enum
{
	AIRSAC0,
	AIRSAC1,
	AIRSAC2,
	AIRSAC3,
	AIRSAC4,
	AIRSAC5,
	AIRSAC6,
	AIRSAC7,
	AIRSAC8,
	AIRSAC9,
	AIRSAC_MAX_NUM
}airsac_num;

void airsac_charge(airsac_num airsac);
void airsac_discharge(airsac_num airsac);
void all_airsac_discharge(void);
void all_airsac_charge(void);
void airsac_stop(void);

#endif

